Amtliche Schulverwaltung

Abkündigung von PostgreSQL 9.x

Diese Ankündigung betrifft nur ASV-Systembetreuer, die für den DSS-Betrieb für ASV-Server Enterprise mit PostgreSQL Datenbankserver zuständig sind. Die PostgreSQL Releases 9.x werden nur noch bis November 2021 gewartet. Ein Betrieb dieser Versionen ist dann nicht mehr sicher gestellt. Wir fordern deshalb alle Systembetreuer auf, zu prüfen, ob noch eine ältere Version verwendet wird. Wenn Sie eine ältere Version (9.x) verwenden, dann muss auf eine neuere Version gewechselt werden. Sie sollten das Neuaufsetzen des Servers in Betracht ziehen. Lesen Sie dazu https://www.asv.bayern.de/doku/alle/technik/install/umzug . Eine Umstellung wird mit dem ASV Release 2.18 (Termin: Ende November 2021) zwingend erforderlich, kann aber auch schon vorher gemacht werden. Beachten Sie auch die Hinweise zu den Versionen unter https://www.asv.bayern.de/doku/alle/technik/postgresql/start.

Zurück zum Leitfaden